Technical FAQs

Ask a Question

Which versions of the VMWare are compatible with Vijeo Citect Ver 7.40

You can use VMWorkstation 6.03 and later with Vijeo Citect v 7.40 SCADA .
Was this helpful?
What can we do to improve the information ?